BANK KALTENG - Feature #1032

My WorkPlace - My Timesheet
04/11/2022 11:25 AM - Mega Yunita

Status: Closed Start date: 04/11/2022
Priority: High Due date: 04/15/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid, mohon bantuannya untuk menambahkan beberapa data yang perlu ditampilkan pada Report My Timesheet, yaitu :

1. Title diubah menjadi Bahasa Indonesia
2. Data Employee ID yang ditampilkan diubah menjadi External ID

Port : http:/103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Menu : My Report > My Timesheet

Semoga dapat dimengerti

Terimakasih

History

#1 - 04/11/2022 11:25 AM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 04/12/2022 11:35 AM - M Azid Wahyudi

- File clipboard-202204121132-59bzh.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
#3 - 04/13/2022 10:00 AM - Mega Yunita
- Status changed from QA Test to Closed

sudah sesuai mas Azid, terimakasih
http://103.168.134.28:31130/

Files

Screenshot_158.png 39.5 KB 04/11/2022 Mega Yunita
clipboard-202204121132-59bzh.png 74.9 KB 04/12/2022 M Azid Wahyudi
